Subject: Re: Alpha Morphing... why wont it do it?
From: UEHARA Tadahiko <[email-masked]>
To: [email-masked]
Date: Mon, 26 Feb 1996 14:55:22 -0800

At 08:40 AM 2/26/96 -0800, you wrote:
>check the FTP site. I d/l it from there under updates dir
>
>On Fri, 23 Feb 1996, ken schmitt wrote:
>
>> our alpha lightwave won't morph... when ever its selected, it just dumps out.
>> 
>> newtek says that theres a newer version than the final version we have,
>> 
>> but its no where to be found (where the intel upgrade is everywhere by now),
>> 
>> not on their BBS or FTP, as they claimed it was.
>> 
>> could someone dirrect me to it? 
>> 
>> (if you mail to me, increase the message priority, otherswise I loose them
>> in mailing list messages)

 PMFJI,But I could find only one file(Fori's PowerView)under upgrades/
LighWaveAlpha directory. Or you guys talking about *NOT* "ftp.newtek.com"??

Thanks,
Kiko 
         >>>>>>>>>>>> UEHARA Tadahiko (aka Kiko) <<<<<<<<<<<<
                       Freelance 3D animator  
           http://www.graphics.rent.com/~dak/lwirc/KIKo.htm
 
        DCG computers EV5 - 21164/300MHz on DEC's motherboard!